CMSIS-DSP: Globals

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- ARM_MATH_ARGUMENT_ERROR : arm_math.h
- ARM_MATH_LENGTH_ERROR : arm_math.h
- ARM_MATH_NANINF : arm_math.h
- ARM_MATH_SINGULAR : arm_math.h
- ARM_MATH_SIZE_MISMATCH : arm_math.h
- ARM_MATH_SUCCESS : arm_math.h
- ARM_MATH_TEST_FAILURE : arm_math.h